@charset "utf-8";

@import url("../common/css/common.css");


/* #contents */
#contents{
	background:none;
}


/* #mainvisual */
#mainvisual{
	width:100%;
	height:310px;
	background-color:#fff;
	margin:0 auto;
	min-height:310px;
	min-width:950px;
	padding:10px 0;
	position:relative;
}
#mainvisual_inn{
	width:100%;
	height:310px;
	overflow:hidden;
	position:absolute;
	top:10px;
	left:0;
}
#mainvisual_inn .caroufredsel_wrapper{
	left:50%\9 !important;
	margin-left:-1440px\9 !important;
	_margin-left:-1445px !important;
}
#carousel img{
	display:block;
	float:left;
	text-align:center;
	margin:0 5px !important;
}		
#prev{
	display:block;
	height:51px;
	width:51px;
	top:130px;
	position:absolute;
	left:50%;
	margin-left:-465px
}
#next{
	display:block;
	height:51px;
	width:51px;
	top:130px;
	position:absolute;
	left:50%;
	margin-left:414px
}
/* #main */
#main{
	width:680px;
	float:left;
	margin:45px 0;
	/*padding-bottom:45px;*/
}
#main dl{
	width:219px;
	height:278px;
	background:url(../images/index_bg01.jpg) left top no-repeat;
	float:left;
	position:relative;
	margin:0 11px 15px 0;
}
#main dl.last{
	margin-right:0;
}
#main dl dt{
	margin:2px 0 0 2px;
}
#main dl dd h2{
	margin:5px 0 0 19px;
}
#main dl dd p{
	font-size:11px;
	color:#270f33;
	line-height:1.1;
	margin:8px 0px 0 19px;
}

#main dl dd p.text {
	font-size:11px;
	color:#270f33;
	line-height:1.1;
	margin:8px 10px 0 19px;}

#main span.tag { 
	padding: 2px 8px;
    margin:5px 5px 5px 0px;
	display: inline-block;
	/*background: #cf4051;*/
    background-color:#900;
	color: #fff;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
	font-weight: normal;
	font-size:11px;}


.new_new{
	font-size:11px;
	color:#fff;
	line-height:1.1;
	background-color:#900;
}

#main dl dd .btn{
	position:absolute;
	right:2px;
	bottom:2px;
}
/* .messageメッセージ */
#main .message{
	width:677px;
	height:85px;
	background:url(../images/index_message_bg.gif) left top no-repeat;
	margin-bottom:20px;
}
#main .message p.catch{
	clear:left;
	font-weight:bold;
	/*font-size:14px;*/ font-size:12px; line-height:20px; text-indent:-8px;
	/*padding:12px 0 0 290px;*/padding:16px 0 0 290px;
}
/* #side */
#side{
	width:250px;
	float:right;
	margin:45px 0;
}
#side p.btn{
	margin:0px 0 25px 0;
}
#side .calender{
	margin:15px 0 25px 0;
}


#side dl{
    background:url(../images/index_sideline.gif) repeat-x left bottom;
    display:block;
    font-size:10px;
    overflow:hidden;
	margin:12px 0 10px 0;
	padding:0 0 10px 0;
}
#side dt{
    clear:both;
    float:left;
    width:90px;
}
#side dd{
    margin:0 0 0 90px;
}
#side dd a{
	color:#333333;
}
#side dd a:hover{
	color:#888888;
	text-decoration:none;
}
#side dd span{
	display:block;
	margin:0 0 5px 0;
	color:#2e163a;
	font-weight:bold;
}
#side dd span img{
	margin:0 0 0 5px;
}
/* #right（カレンダー） */
#side #right{
	width:250px;
	margin-bottom:30px;
}
#side #right h2{
	padding-bottom:10px;
}
#side #right h3{
	height:28px;
	background-image:url(../images/schedule/calender_h3.jpg);
	background-repeat:no-repeat;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding:9px 0 0 0;
	margin-bottom:10px;	
}
#side #right table.calender{
	border-collapse:separate;
	margin-bottom:10px;
}
#side #right table.calender th{
	width:34px;
	text-align:center;
	font-size:10px;
	font-weight:bold;
}
#side #right table.calender th.sat,
#side #right table.calender td.sat{
	color:#1e63c1;
}
#side #right table.calender th.sun,
#side #right table.calender td.sun{
	color:#c74545;
}
#side #right table.calender td{
	width:34px;
	height:26px;
	text-align:center;
	vertical-align:middle;
	font-size:10px;
	line-height:26px;
	font-weight:bold;
	border:solid 2px #c8c1ca;
	background-color:#ffffff;
}
#side #right table.calender a{
	display:block;
	width:100%;
	height:100%;
	background-color:#e8e6e8;
}
#side #right table.calender a:hover{
	background-color:#c8c1ca;
	color:#ffffff;
}
#side #right p.last{
	float:left;
}
#side #right p.next{
	text-align:right;
}



/** 2012.08.03追記　KUROSU **/
#contents #side .side_news { padding:0px 0px 0px 0px; margin:0px 0px 50px 0px;}
#contents #side .newsbox { padding:10px 10px 0px 0px; margin:0px 0px 10px 0px;
                           background-image:url(../images/index_sideline.gif);
						   background-repeat:repeat-x; background-position:0px bottom;}
#contents #side .newsbox .photobox { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:90px; float:left;}  
#contents #side .newsbox .txtbox { padding:1px 0px 0px 0px; margin:0px 0px 0px 0px; width:150px; float:right;}
#contents #side .newsbox .txt_date { padding:0px 0px 0px 0px; margin:0px 0px 5px 0px;
                                      font-size:10px; line-height:14px; font-weight:bold; color:#2e163a;}
#contents #side .newsbox .txt { padding:0px 0px 0px 0px; margin:0px 0px 3px 0px;
                                font-size:10px; line-height:14px; color:#333333;}
#contents #side .newsbox a { color:#333333; text-decoration:underline;}
#contents #side .newsbox a:hover { color:#888888; text-decoration:none;}


#contents #side .side_bnbox { padding:0px 0px 0px 0px; margin:0px 0px 30px 0px; font:10px; line-height:16px;}
#contents #side .side_bnbox .img_banner { padding:0px; margin:0px 0px 5px 0px; display:block;}


/** 2012.11.09追記　KUROSU **/
#contents #main .cntbox { padding:40px 0px 0px 0px; margin:0px 0px 20px 0px;}
#contents #main .bnbox { padding:0px 0px 0px 0px; margin:0px 0px 20px 0px;}
#contents #main .bnbox02 { padding:20px 0px 0px 0px; margin:0px 0px 20px 0px;}

#contents #main .formbox { width:680px; height:130px; padding:0px; margin:0px 0px 20px 0px;
                           background-image:url(../images/cnt_bg_formbox.jpg); 
						   background-repeat:no-repeat; background-position:0px 0px;}
#contents #main .formbox .st { padding:14px 0px 7px 0px; margin:0px 24px 0px 24px; text-align:center;
                               background-image:url(../images/cnt_line.gif);
							   background-repeat:repeat-x; background-position:0px bottom;}
#contents #main .formbox .btnbox { padding:19px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:center;}
#contents #main .formbox .btnbox .btn { padding:0px; margin:0px 10px 0px 10px;}


#contents #main .shinsabox { padding:0px 0px 20px 0px; margin:0px 2px 30px 2px;
                             background-color:#ffffff; 
							 border-width:1px; border-color:#ddded6/*d7d0d7*/; border-style:solid; border-collapse:collapse;}
#contents #main .shinsabox .st { padding:14px 0px 7px 0px; margin:0px 24px 0px 24px; text-align:center;
                                 background-image:url(../images/cnt_line.gif);
							     background-repeat:repeat-x; background-position:0px bottom;}
#contents #main .shinsabox .btnbox { padding:19px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:center;}
#contents #main .shinsabox .btnbox .btn { padding:0px; margin:0px 10px 0px 10px;}
#contents #main .shinsabox .txt_update { padding:0px; margin:0px 0px 0px 54px;}

/*#contents #main .chorusbox { padding:10px 10px 5px 10px; margin:0px 2px 30px 2px;
                             background-color:#ffffff; 
							 border-width:1px; border-color:#ddded6; border-style:solid; border-collapse:collapse;}*/
#contents #main .chorusbox { padding:10px 10px 5px 10px; margin:0px 2px 30px 2px;
                             background-color:#ffffff; 
							 border-width:1px; border-color:#ddded6; border-style:solid; border-collapse:collapse;}
#contents #main .chorusbox .st { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
                                 width:275px; float:left;}
/*#contents #main .chorusbox .btnbox { padding:0px; margin:0px; text-align:center; width:345px; float:right;}*/
#contents #main .chorusbox .btnbox { padding:0px; margin:0px; text-align:center;}
#contents #main .chorusbox .btnbox .btn { padding:0px; margin:0px 5px 5px 5px;}


/** information **/
#contents #main .informationbox { padding:9px 10px 15px 25px; margin:0px 0px 10px 0px;
                                  background-color:#ffffff;
								  border-width:1px; border-style:solid; border-color:#dbdbdb; border-collapse:collapse;}
#contents #main .informationbox .st { padding:0px 0px 0px 0px; margin:0px 0px 10px 0px;}
#contents #main .informationlist { padding:0px 0px 0px 0px; margin:0px 0px 5px 0px; 
                                   /*height:200px; overflow:auto;   /* スクロール表示 */}
#contents #main .informationlist .list { padding:6px 0px 5px 0px; margin:0px 0px 0px 0px;
                                         border-bottom-width:1px; border-bottom-style:dotted; border-bottom-color:#270f33;}
#contents #main .informationlist .date { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:90px; float:left; text-align:center;}
#contents #main .informationlist .txt { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:530px; float:left;}

#contents #main #scrollbar1 { 
    /*width: 630px; */ 
    /*float:left;*/
    margin: 0px 0px 0px 0px; 
    padding:0px; 
    font-size:12px; 
    line-height:18px;}
#contents #main #scrollbar1 .viewport { 
    width: 620px; 
    height: 300px; 
    overflow: hidden; 
    position: relative; }
#contents #main #scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; 
                                        padding:0px; margin:0px;}
#contents #main #scrollbar1 .scrollbar{ background: transparent url(../common/images/bg-scrollbar-track-y.png) no-repeat 0 0; 
                                        position: relative; 
										background-position: 0 0; 
										float:right; width:15px;}
#contents #main #scrollbar1 .track { background: transparent url(../common/images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;
                                     height:100%; width:13px; position:relative; padding:0px 1px; }
#contents #main #scrollbar1 .thumb { background: transparent url(../common/images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; 
                                     height:20px; width:25px; 
									 cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#contents #main #scrollbar1 .thumb .end { background: transparent url(../common/images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;
                                          overflow: hidden; height: 5px; width: 25px; }


/** ichigoichie **/
#contents .ichigoichiebox { padding:0px 0px 16px 0px; margin:0px 0px 0px 0px;
						    color:#ffffff; font-weight:bold; font-size:12px; line-height:18px;
						    background-image:url(../common/images/cnt_bg_eventtitle.gif);
						    background-position:0px 0px; background-repeat:repeat;}
#contents .ichigoichiebox a { color:#ffffff;}
#contents .ichigoichiebox st { padding:0px; margin:0px 0px 10px 0px;}
#contents .ichigoichiebox .navilist { padding:0px 0px 0px 0px; margin:0px 20px 0px 20px;}
#contents .ichigoichiebox .navilist .list { padding:4px 0px 4px 0px; margin:0px 0px 0px 0px; 
                                            font-size:12px; line-height:16px;}
#contents .ichigoichiebox .navilist .icon_no { padding:0px; margin:0px 10px 0px 0px; vertical-align:bottom;}


/*#side { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:250px; float:right;}*/
#side .sst { padding:0px 0px 0px 0px; margin:0px 0px 10px 0px;}
#side .sidenavi { padding:0px 0px 0px 0px; margin:0px 0px 45px 0px; font-size:0px; line-height:0px;}
#side .sidenavi .list { padding:0px 0px 0px 0px; margin:0px 0px 5px 0px;}

/** color **/
.red { color:#b01328;}